BODY {
	BACKGROUND-IMAGE: url(Images/FondoDegradado.jpg); MARGIN: 0px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #FFFFFF
}
.Texto11GrisOscuro {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; COLOR: #3f3f3f; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.BreadCrumb {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; COLOR: #ffffff; LINE-HEIGHT: 16px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #0054A8; TEXT-DECORATION: none
}
.BreadCrumb:visited {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; COLOR: #ffffff; LINE-HEIGHT: 16px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FFFFFF; TEXT-DECORATION: none
}
A {
	FONT-SIZE: 9pt; COLOR: #064274; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.MarcoGrisOscuro {
	BORDER-RIGHT: #7d7d7d 1px solid; BORDER-TOP: #7d7d7d 1px solid; BORDER-LEFT: #7d7d7d 1px solid; BORDER-BOTTOM: #7d7d7d 1px solid
}
LI {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; LIST-STYLE-IMAGE: url(Images/VinetaAzul.gif); PADDING-BOTTOM: 8px; COLOR: #3f3f3f; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Subtitulo {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ff0033; FONT-FAMILY: Tahoma, Verdana, Arial
}
.Separador {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid
}
.Separador2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid
}
.Subtitulo2 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 5px; COLOR: #ff0033; PADDING-TOP: 20px; FONT-FAMILY: Tahoma, Verdana, Arial
}
.Subtitulo2Naranja {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 5px; COLOR: #003871; PADDING-TOP: 20px; FONT-FAMILY: Tahoma, Verdana, Arial
}
.Subtitulo2Azul {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 5px; COLOR: #003871; PADDING-TOP: 20px; FONT-FAMILY: Tahoma, Verdana, Arial
}
.Subtitulo2Verde {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 5px; COLOR: #003871; PADDING-TOP: 20px; FONT-FAMILY: Tahoma, Verdana, Arial
}
.Separador3 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.aRosa {
	FONT-SIZE: 9pt; COLOR: #ff4860; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.TextoBlanco {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; COLOR: #ffffff; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.TextoBlancoSubrayado {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; COLOR: #ffffff; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.TextoBlancoSubrayado:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; COLOR: #ffffff; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.Texto10GrisOscuro {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #3f3f3f; LINE-HEIGHT: 14px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Subtitulo3 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: Tahoma, Verdana, Arial
}
.SubtituloCuatro {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 5px; COLOR: #333333; PADDING-TOP: 5px; FONT-FAMILY: Tahoma, Verdana, Arial
}
.Subtitulo4 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 9px; COLOR: #777777; PADDING-TOP: 9px; FONT-FAMILY: Tahoma, Verdana, Arial
}
.MarcoGrisClaro {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.Avisos {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; BORDER-LEFT: #cccccc 1px solid; COLOR: #000000; LINE-HEIGHT: 16px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f7f7f7; TEXT-DECORATION: none
}
.Pendiente {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px; FONT-FAMILY: Tahoma, Verdana, Arial; BACKGROUND-COLOR: #ff0000
}
.Texto9Gris {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; COLOR: #3f3f3f; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 11px; COLOR: #275078; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Infoutil {
	BACKGROUND-IMAGE: url(Images/GrisDegradado_InfoUtil.jpg); BACKGROUND-REPEAT: repeat-x
}
.cuadroBusqueda {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 10px; MARGIN: 2px; VERTICAL-ALIGN: middle; BORDER-LEFT: #cccccc 1px solid; WIDTH: 130px; COLOR: #a3a3a3; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: tahoma; BACKGROUND-COLOR: #f9f9f9
}
.imgBusqueda {
	VERTICAL-ALIGN: middle
}
.frmBuscador {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
.cuadroBusquedaOscuro {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 10px; MARGIN: 2px; VERTICAL-ALIGN: middle; BORDER-LEFT: #999999 1px solid; WIDTH: 130px; COLOR: #666666; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: tahoma; BACKGROUND-COLOR: #f9f9f9
}
.MapaSitioAzul {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 9pt;
	PADDING-BOTTOM: 0px;
	COLOR: #2161bc;
	LINE-HEIGHT: 18px;
	PADDING-TOP: 0px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	background: #FFFFFF;
}
.MapaSitioAzul:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; COLOR: #275078; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.MapaSitioAzulCopy {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 0px;
	COLOR: #275078;
	LINE-HEIGHT: 16px;
	PADDING-TOP: 0px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-style: normal;
}


.MapaSitioAzul:visitedCopy {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; COLOR: #275078; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.MapaSitioVerde {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; COLOR: #78c10b; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.MapaSitioVerde:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; COLOR: #78c10b; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.MapaSitioNaranja {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7pt; PADDING-BOTTOM: 0px; COLOR: #ff6600; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.MapaSitioNaranja:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7pt; PADDING-BOTTOM: 0px; COLOR: #ff6600; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.MapaSitioNaranjados {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; COLOR: #ff6600; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.MapaSitioNaranjados:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; COLOR: #ff6600; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.tdOtrosRecursos {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 12px; PADDING-TOP: 3px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12pt; PADDING-BOTTOM: 0px; COLOR: #333333; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.CuadroGris {
	BORDER-RIGHT: #d6d6d6 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #d6d6d6 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; BORDER-LEFT: #d6d6d6 1px solid; COLOR: #666666; PADDING-TOP: 10px; BORDER-BOTTOM: #d6d6d6 1px solid; FONT-FAMILY: Tahoma, Verdana, Arial; BACKGROUND-COLOR: #ebebeb
}
.CuadroGris2 {
	BORDER-RIGHT: #ebebeb 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ebebeb 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #ebebeb 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #ebebeb 1px solid; BACKGROUND-COLOR: #f7f7f7
}
.validador {
	BORDER-RIGHT: #ffcc00 1px dotted; PADDING-RIGHT: 0px; BORDER-TOP: #ffcc00 1px dotted; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #ffcc00 1px dotted; COLOR: #ff0000; PADDING-TOP: 0px; BORDER-BOTTOM: #ffcc00 1px dotted; BACKGROUND-COLOR: #ffffcc; TEXT-ALIGN: left
}
INPUT {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Tahoma, Verdana, Arial
}
SELECT {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Tahoma, Verdana, Arial
}
TEXTAREA {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Tahoma, Verdana, Arial
}
.MarcoGrisOscuroLados {
	BORDER-RIGHT: #dadada 1px solid; BORDER-LEFT: #dadada 1px solid
}
.aAvisos {
	FONT-SIZE: 9pt; COLOR: #ff9900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.aAvisos:visited {
	FONT-SIZE: 9pt; COLOR: #ff9900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.aAvisos:hover {
	FONT-SIZE: 9pt; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.TdClaroDelgado {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(Images/tdClaro.jpg); PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #efefef
}
.TdClaroDelgadoBorder {
	PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(Images/tdClaro.jpg); PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #efefef
}
.TdClaro {
	BORDER-TOP: #dadada 1px solid; FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(Images/tdClaro.jpg); BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #efefef
}
.TdMuyClaro {
	BORDER-TOP: #d6d6d6 1px solid; FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(Images/tdMuyClaro.jpg); BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #f8f8f8
}
.TdMuyClaroDoble {
	BORDER-TOP: #d6d6d6 1px solid; FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(Images/tdMuyClaro.jpg); BORDER-BOTTOM: #d6d6d6 1px solid; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #f8f8f8
}
.TdClaroDoble {
	BORDER-TOP: #dadada 1px solid; FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(Images/tdClaro.jpg); BORDER-BOTTOM: #dadada 1px solid; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #efefef
}
.footer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #3f3f3f; LINE-HEIGHT: 14px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.linkheader {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #064274; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.link-submenu {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #064274; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.PortletCentro {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.SubTitPortlet {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; COLOR: #003871; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f9f9f9; TEXT-DECORATION: none
}
.MapaSitioAzulCopy {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 0px;
	COLOR: #275078;
	LINE-HEIGHT: 16px;
	PADDING-TOP: 0px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-style: normal;
}
